Vulnérabilité critique dans Netfilter affectant le noyau Linux

TitreVulnérabilité critique dans Netfilter affectant le noyau Linux
Numéro de Référence
Numéro de Référence
41781005/23
Date de publication
Date de publication
10 mai 2023
Niveau de Risque
Niveau de Risque
Modéré
Niveau d'Impact
Niveau d'Impact
Critique

Systèmes affectés:

Systèmes affectés
  •  Toutes les versions stables du noyau Linux

Identificateurs externes:

Identificateurs externes
  •  CVE-2023-32233

Bilan de la vulnérabilité:

Bilan de la vulnérabilité

Des chercheurs en sécurité informatique annoncent la correction dune vulnérabilité critique
affectant la fonction NetFilter du noyau linux. Lexploitation de cette vulnérabilité peut permettre à
un attaquant local délever des privilèges à un niveau «root».

Solution:

Solution

Veuillez mettre à jour votre noyau linux.

Risque:

Risque
  •  Elévation de privilèges

Annexe:

Annexe

Page de mise à jour de la fonction Netfilter dans le noyau linux :

  •  https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/patch/?id=c1592a89942e96

78f7d9c8030efa777c0d57edab

DGSSI2023 All rights reserved